@charset "UTF-8";
@font-face {
    font-family: "untitled-font-1";
    src:url("fonts/untitled-font-1.eot");
    src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
        url("fonts/untitled-font-1.woff") format("woff"),
        url("fonts/untitled-font-1.ttf") format("truetype"),
        url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "untitled-font-1" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="micon-"]:before,
[class*="micon-"]:before {
    font-family: "untitled-font-1" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.micon-cloud-download:before {
    content: "u";
}
.micon-out:before {
    content: "w";
}
.micon-out,.micon-cloud-download {
    font-size: 19px;
    position: relative;
    top: 4px;
    right: 27px;
}
.viewall > ul {
    margin-left: -5px;
}
.nomore {
    background: #e7e7e7;
    display: none;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
}
.iframe > img {
    height: 167px;
    width: 240px;
}
.map_view {
    height: 645px;
}
.item span a{
    display: block;
}
.star_reviews {
    float: left;
    width: 710px;
}
.star_reviews ul{
    max-width: 100%;
}
.star_reviews ul li {
    width: 49%;
}
.left_block {
    float: left;
    width: 135px;
}
.right_block {
    float: left;
    width: auto;
}
.review_list img{
    max-width: none;
}
.gray_stars{
    background: url('../images/gray_star_icon.png') repeat-x;
    width: 100px;
    display: inline-block;
    position: relative;
}
.yello_stars{
    background: url('../images/yellow_star_icon.png') repeat-x;
    width: 100px;
    display: inline-block;
    position: absolute;
}
.full_review h3 {
    margin: 20px 0 0;
}
.full_review span {
    margin-left: -5px;
}
.message_display{
    float:left;
    width:100%;
    margin-left:0px;	
}
.sucess{
    color:#75d336;
    border:1px solid #75d336;
    background:#f4ffec;
    padding: 9px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.message_text_sucess{
    font-size:14px;
}
.error{
    color:#fe4f4f;
    border:1px solid #fe4f4f;
    background:#ffebeb;
    padding: 9px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.please_wait {
    display: none;
    background: url('../images/loader.gif') no-repeat center center #fff;
    color: #FFFFFF;
    height: 100%;
    opacity: 0.7;
    position: fixed;
    width: 100%;
    z-index: 9999;
    text-align: center;
    vertical-align: middle;
}
.more_view_search {
    position: absolute;
    right: -1046px;
    display: none;
    max-height: 600px;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
}
.right_seacrh_view{
    display: inline-block;
    float: none;
    position: relative;
}
.search_venues a {
    width: 143px;
}
.rmm-toggled ul li a.active{
    color: #08cece; 
}
.right_regester ul li a {
    padding: 5px 10px;
}
.mysup{
    margin-top: 20px;
}
.form-2 > a {
    color: #000;
}
.activethis{
    color: #08CECE !important; 
}
.toasts-container {
    bottom: 0; 
    position: fixed;
    right: 29px;
    width: 300px;
    /*pointer-events: none;*/
    z-index: 99999;
}
.disp_msg {
    border-radius: 3px;
    display: none;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
    right: 0;
    width: 280px;
    z-index: 9999;    
}
.flash-success {
    background: #39D8D8;    
    -webkit-box-shadow:inset 0 0px 6px rgba(0,0,0,0.05), inset 0 0px 30px rgba(0,0,0,0.015), inset 0 0px 0 #fff, 0 0px 5px rgba(0,0,0,0.3);
    box-shadow:inset 0 0px 6px rgba(0,0,0,0.05), inset 0 0px 30px rgba(0,0,0,0.015), inset 0 0px 0 #fff, 0 0px 5px rgba(0,0,0,0.3);  
    color: #000;
}
.flash-error {
    background: #fe4f4f;
    -webkit-box-shadow:inset 0 0px 6px rgba(0,0,0,0.05), inset 0 0px 30px rgba(0,0,0,0.015), inset 0 0px 0 #fff, 0 0px 5px rgba(0,0,0,0.3);
    box-shadow:inset 0 0px 6px rgba(0,0,0,0.05), inset 0 0px 30px rgba(0,0,0,0.015), inset 0 0px 0 #fff, 0 0px 5px rgba(0,0,0,0.3);  
    color: #fff;
}
.nav {
    z-index: 999;
}
.remove_btn a{
    display:inline-block;
    color:#494949;
    font-size:16px;
    font-weight:200;
    margin:0px 5px 0px 0px;
}
.remove_btn a:hover{
    color:#08cece;
}
.move_faverites a{
    display:inline-block;
    color:#494949;	
    font-size:16px;
    font-weight:200;
    margin:0px 0px 0px 5px;
}
.move_faverites a:hover{
    color:#08CECE;
}
.arrow-down {
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 6px solid #E9E7E5;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -5px;
    left: 99px;
}
.custom-tooltip {
    position: relative;
}
.favourite-div a {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0px !important;
    color: #000 !important;
    padding: 0px !important;
    width: auto !important;
    font-size: 16px !important;  
}
.favourite-div {
    text-align: center !important;
    background: #E9E7E5;
    display: inline-block; 
    position: absolute; 
    left: -30px;
    top: -37px;
    border: none;
    width: 210px; 
    padding: 5px 15px; 
    border-radius: 0px;
    border: 1px solid #08CECE;
}
.grid .favourite-div {
    left: 52px;
}
input[type='submit'].new_search {
    background-color: #484848;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin: 0 0 0 20px;
    padding: 6px 15px;
    width: 170px;
}
input[type='submit'].new_search:hover {
    background-color: #000000;
}
span.icon.icon-ring.color_class{
    font-size: 30px;
}
.theme-style-div *{
    font-size: 17px;
}
.header_fixed.smaller{
    z-index: 999 !important;
}
.wedding_detail a.downlod_invite {
    padding-left: 50px !important;
}
.login-main input[type="text"], .login-main input[type="password"] {
    height: 43px;
    padding-left: 0px;
    text-indent: 15px;
}
.float.margintop {
    margin-top: 30px;
}
.full.noz-index {
    z-index: 0;
}
.login-main input[type="text"], .login-main input[type="password"] {
    text-transform: none;
}
.save-changes-div .save-changes a, .welcome-save a, .save-bridal a, .about-save a {
    z-index: 800 !important;
}

.search_button {
    background-color: #08CECE;
    border: 1px solid #08CECE;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 31px;
    margin: 0 0 0 20px;
    padding: 5px 0;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
    width: 150px;
}
.search_button:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #08CECD;
    color: #08CECD;
}
.noz-index a{
    transition: none;
}
.seating-plan-div .amnt {
    color: #494949;
}
.header_fixed {
    z-index: 999;
}
.remove_btn a:hover{
    color: #08CECD !important;
}
.move_faverites a:hover{
    color: #08CECD !important;
}
.home_slider {
    height: 600px;
}
.accordion-new .top-img-div .click-rght, .accordion-new1 .top-img-div .click-rght {
    margin-right: 40px;
}
.middle.middle-venue-search .product_view.grid > ul > li:first-child {
    margin: 10px 0px !important;
}
.main-accordion .sbOptions a:focus, .main-accordion .sbOptions a:hover {
    background: none repeat scroll 0 0 #e3e3e3;
    color: #000000;
}
.blogs_social .stArrow,.blogs_social ._51m-{
    display: none !important;
}
.upload-preview-thumb{
    width: 90px;
    height: 60px; 
    background-size: cover;
}
.color-box-div {
    z-index: 9999;
}
.product_view {
    margin: 0 0 10px;
}
.guest_list_menu{
    padding: 0;
}
.mystars{
    width: 100%;
    display: inline-block;
    margin-top: 49px;
}
.gray{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
.time-rate:hover{
    color: #ffffff;
    background: #08CECE;
}
.message-box-div{
    left: 0;
    z-index: 999;
}
.editting-div ul li a.enabled {
    background: url("../images/enable-icon.png") no-repeat scroll 25px center #08CECE !important;
    border: 1px solid #08CECE;
    position: relative;
    z-index: 1;
}
/* new */
.editting-div ul li a.enable-edit {
    background: #08CECE !important;
    border: 1px solid #08CECE;
    position: relative;
    z-index: 1;
}
/* new */
.summary-state .inner-choose-state .lft-chkbx li label:before {
    -moz-box-sizing: border-box;
}
.sbOptions{
    max-height: 300px;
}
.bottom-banner-div .bottom-banner:nth-child(3n-2) {
    margin-left: 0;
}
.bottom-banner-div .bottom-banner{
    margin-bottom: 10px;
}
.upload-banner{
    text-align: right;
}
.upload-banner>a{
    float: right;
    width: 150px;
}
.social_menu .fa {
    margin-left: 1px;
}
.spolight{
    font-weight: normal;
    font-size: 18px;
    color: #494949;
    display: none;
}
.spolightcount{
    display: none;
}
.spotwarning{
    color: #F3A837;
    font-size: 16px;
    display: none;
}
.warning{
    color: #00D3D4;    
    display: inline-block;
    width: 100%;    
    margin-bottom: 30px;
    display: none;
}
.warning>p{
    padding: 15px;
    border: 1px solid #00D3D4;  
    background: #CBEEEF;
    width: 100%;
    margin: 0;
    border-radius: 5px 5px 0px 0px;
    display: inline-block;    
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.warning > ul{
    display: inline-block;
    border: 1px solid #00D3D4;
    border-top: none;
    width: 100%;
    border-radius:0 0 5px 5px; 
    background: #E3F3F3;
    padding: 15px 0 15px 60px; 
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.warning > ul >li{    
    list-style: disc;
}
.imageandvideo > .center-img > img{
    width: 165px;
    height: 135px;
}
.statistics-div {
    margin-top: 0px;
}
.rght-list .states-showing {
    width: 100%;
}
.user_img > img{
    border-radius: 100%;
}
.user_comment {
    display: block;
    width: 94%;
    margin-left:47px;
    /*position:absolute;*/
}
.selopt > label{
    width: 92%;
    position: static; 
    margin: 0 0 10px 0;
    cursor: pointer;
}
.venue_title{
    color: #494949;
}
.ab {
    display: inline-block;
    left: 0;
    position: absolute;
    z-index: -1;
}
.error-msg{
    background: #e7e7e7;
    display: inline-block;
    margin-top: 15px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
}
.checkbox_class{
    -webkit-appearance: checkbox !important;
}
::-webkit-input-placeholder { color: inherit; }
.special_view .colorout{
    /*
     background: gray;
     border-color: gray;       
    */
    pointer-events: none; 
}
.social_menu.social-icon-share{
    margin: 0px;
}
.social_menu.social-icon-share ul{
    width: 100%;
}
.social_menu.social-icon-share ul li{
    width: auto;
}
.forgot-pass-detail .middel-content h2 {
    color: #4A4A4A;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}
.modal-open{
    overflow: scroll;
    /* overflow: hidden; */
}
.signup.start-button,.maybelater {
    background: #A6D746;
    border: none;
    border-radius: 3px;
    color: #0000ff;
    padding: 3px;
    cursor: pointer;
    margin-right: 3px;
    margin-top: 3px;
    display: inline-block;
}
.signup.start-button:hover,.maybelater:hover{
    color: #fff;
    opacity: 0.5;
}
.seemore{
    display: none;
}
.listing_priview {
    color: #08CECE;
    display: inline-block;
    margin-top: 13px;
    width: 100%;
}
.choose-state .inner-choose-state label {
    z-index: 999;
}
/* ---- LISTING PAGE CSS ---- */
.search_venues.search_view.search-new-div.srch-459 {
    width: 23%;
}
.search_venues.search_view.search-new-div.srch-459 > form {
    float: left;
}
a.submitavenue {
    background: #08cecd none repeat scroll 0 0;
    font-weight: 500;
    padding: 6px 10px;
    width: 100px;
    display: none;
}
a.submitavenue:hover { 
    background: #08CECE none repeat scroll 0 0;
}
/* ---- SEARCH PAGE STYLES ---- 
.search-right-content {
    width: 100%;
}
.search-right-content .filter_view {
    width: 70%;
    margin: 0px;
}
.search-right-content .left_product_text {
    width: 60%;
}
.search-right-content .rigth_product_text.similar_view {
    margin: 0px;
    width: 40%;
}
.search-right-content .product_image {
    width: 40%;
}
.search-right-content .product_text {
    width: 55%;
}
*/
.override-blank-filter .spotlight_Banners ul { 
    font-size:0;
}













@media only screen and (max-width: 979px) {
    .star_reviews ul{
        max-width: 100% !important;
    }
    .star_reviews ul li{
        width: 100% !important;
    }   
    .grid .favourite-div {
        left: -4px;
    }
    .mystars{
        margin-top: 10px;
    }
}
@media only scree and (max-width: 980px){
    .product_view.grid .product_image ul li img {
        /*height: 150px;*/
    } 
    .home_slider {
        height: 520px;
    }
}
@media only screen and (max-width: 767px) {
    .owl-item > .item > span {
        height: 150px;
    } 
    .iframe > img {
        height: 147px;        
    }
    .map_view {
        height: 170px;
    }
    .star_reviews ul{
        max-width: 100% !important;
    }
    .star_reviews ul li{
        width: 100% !important;
    }
    .accordion_1 {
        display: block !important;
    }
    .favourite-div{
        left: 100px;
    }
    input[type='submit'].new_search {
        margin: 0;
        padding: 6px 0;
        width: 71%;
    }
    .search_venues a {
        width: 100%;
    }
    .smaller{
        background-color: transparent !important; 
    }
    .home_slider {
        height: 580px;
    }
}
@media only screen and (max-width: 459px) {
    .owl-item > .item > span {
        height: 100px;
    }
    .iframe > img {
        height: 100px;
    }
    .star_reviews ul{
        max-width: 100% !important;
    }
    .star_reviews ul li{
        width: 100% !important;
    }
    .grid .favourite-div {
        left: 20px;
    }
    .micon-out,.micon-cloud-download {        
        right: 27px;
    }
    .header_menu .nav {
        z-index: 9999;
    }
    .click-rght {
        margin-right: 0 !important;
    }

}
